body {
    width: 1280px;
    box-sizing: border-box;
    font-family: 'Roboto';
    margin: auto;
}

.logo a {
    text-decoration: none;
    color: Cyan;
    size: 80px;
}

.logo-part {
    color: black;
}

.top-menu-list {
    display: flex;
    width: 1283;
    padding: 0;
    margin: 0;
    justify-content: center;
    align-items: center;
    list-style-type: none;
    height: 72px;
    background-color: #2f4f4f;
    margin-bottom: 48px;
}

.top-menu-list a {
    color: white;
    text-decoration: none;
    display: block;
    padding: 27px 60px;
    display: flex;
    border: solid 1px white;
}

.top-menu-list a:hover {
    background-color: #3c3c3c;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    display: flex;
    justify-content: space-between;
}

.side-menu-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: solid 1px black;
    width: 344px;
    font-size: 27px;
    padding-left: 0;
    margin-top: 0;
    margin-right: 52px;
}

.side-menu-item {
    width: 100%;
    height: 81px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    opacity: 0.8;
    margin: 0;
}

.side-menu-item a {
    padding: 20px;
    text-decoration: none;
    color: #3c3c3c;
}



.side-menu-item a:hover {
    background-color: #b4b4b4;
    transform: scale(1.1);
    color: black;
    width: calc(100%/1.26);
    margin-left: 17px;
}

.main-content {
    display: flex;
    flex-direction: column;
}

.image-container {
    width: 885px;
    height: 529px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid 2px cyan;
}

.text {
    margin-top: 37px;
    margin-bottom: 0;
}

.bottom-menu {
    margin-top: 54px;
    margin-bottom: 30px;
    height: 69px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #b4b4b4;

}

.bottom-menu-list {
    display: flex;
    list-style-type: none;
    padding-left: 0;
}

.bottom-menu-list a {
    color: black;
    text-decoration: none;
    font-size: 28px;
    padding: 15px;
}

.bottom-menu-list a:hover {
    color: #008080;
    transform: scale(1.2);
    text-decoration: underline;
}

.copyright {
    margin-left: 80px;
    font-size: 24px;
    padding-right: 30px;
}